Bug 1270090 - perl-Unicode-Normalize-1.21 is available
perl-Unicode-Normalize-1.21 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Unicode-Normalize (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 20:29 EDT by Upstream Release Monitoring
Modified: 2015-10-12 02:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Unicode-Normalize-1.21-1.fc24 perl-Unicode-Normalize-1.21-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-12 02:26:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-08 20:29:31 EDT
Latest upstream release: 1.21
Current version/release in rawhide: 1.19-1.fc23
URL: http://search.cpan.org/dist/Unicode-Normalize/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 20:29:36 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-lLrjyt/perl-Unicode-Normalize.spec
return code:  22
stdout:
Getting http://www.cpan.org/authors/id/S/SA/SADAHIRO/Unicode-Normalize-1.21.tar.gz to ./Unicode-Normalize-1.21.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Petr Pisar 2015-10-09 04:29:08 EDT
A bug fix release suitable for Fedora >= 23.
Comment 3 Upstream Release Monitoring 2015-10-09 04:30:10 EDT
ppisar's perl-Unicode-Normalize-1.21-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690565
Comment 4 Fedora Update System 2015-10-09 04:36:29 EDT
perl-Unicode-Normalize-1.21-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c53bbb2c60
Comment 5 Fedora Update System 2015-10-11 04:25:57 EDT
perl-Unicode-Normalize-1.21-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Unicode-Normalize'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c53bbb2c60
Comment 6 Fedora Update System 2015-10-12 02:26:56 EDT
perl-Unicode-Normalize-1.21-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.